function FileData_Pairs(x)
{
x.t("noms","champs");
x.t("noms","champ");
x.t("noms","sont");
x.t("\u00e9tiquettes","champs");
x.t("propri\u00e9t\u00e9s","s\u2019affiche.");
x.t("propri\u00e9t\u00e9s","partir");
x.t("propri\u00e9t\u00e9s","bo\u00eete");
x.t("volet","s\u00e9lection");
x.t("vos","propres");
x.t("exemple","modification");
x.t("personnalis\u00e9s","modification");
x.t("personnalis\u00e9s","s\u00e9lectionnez");
x.t("personnalis\u00e9s","fonctionnement");
x.t("personnalis\u00e9s","personnalisation");
x.t("enregistrer","les");
x.t("enregistrer","nouvelle");
x.t("-ou-","cliquez");
x.t("regrouper","des");
x.t("champ.","-ou-");
x.t("champ.","m\u00eame");
x.t("champ.","elles");
x.t("champ.","cliquez");
x.t("clavier.","les");
x.t("colonnes","site");
x.t("caract\u00e8res.","vous");
x.t("caract\u00e8res.","les");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("d\u00e9roulant","saisissez");
x.t("d\u00e9roulant","site");
x.t("champs","personnalis\u00e9s");
x.t("texte.","nom");
x.t("sensibles","casse");
x.t("doivent","comporter");
x.t("s\u00e9lection","groupe");
x.t("hi\u00e9rarchie.","figure");
x.t("saisissez","les");
x.t("saisissez","nom");
x.t("apparaissent","dans");
x.t("des","noms");
x.t("des","colonnes");
x.t("des","champs");
x.t("des","serveurs");
x.t("des","commutateurs");
x.t("cela","vous");
x.t("vous","permet");
x.t("vous","devez");
x.t("vous","souhaitez");
x.t("vous","personnalisez");
x.t("menu","d\u00e9roulant");
x.t("menu","l\u2019explorateur.");
x.t("fin","champ.");
x.t("nouvel","emplacement");
x.t("deux","fois.");
x.t("nouveau","site");
x.t("nouveau","service");
x.t("milieu","mais");
x.t("annuler","pour");
x.t("cr\u00e9ation","d\u2019un");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("dialogue","modifier");
x.t("dialogue","options");
x.t("sur","l\u2019onglet");
x.t("sur","nouveau");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","pour");
x.t("base","organisation");
x.t("modifier","les");
x.t("modifier","champ");
x.t("modifier","bo\u00eete");
x.t("modifier","cliquez");
x.t("m\u00e9morisez","cette");
x.t("personnalis\u00e9","s\u2019affiche.");
x.t("personnalis\u00e9","s\u00e9lectionnez");
x.t("que","vous");
x.t("bouton","propri\u00e9t\u00e9s");
x.t("bouton","modifier");
x.t("modifications.","cr\u00e9ation");
x.t("les","noms");
x.t("les","modifications.");
x.t("les","espaces");
x.t("les","titres");
x.t("les","volets");
x.t("les","versions");
x.t("3\u201128.","exemple");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","figure");
x.t("s\u2019affiche.","cliquez");
x.t("sans","enregistrer");
x.t("m\u00eame","nom");
x.t("modification","noms");
x.t("modification","des");
x.t("modification","d\u2019une");
x.t("groupe","d\u2019unit\u00e9");
x.t("d\u2019unit\u00e9","cela");
x.t("qui","apparaissent");
x.t("d\u2019un","nouvel");
x.t("d\u2019un","nouveau");
x.t("obligatoirement","renseigner");
x.t("toute","combinaison");
x.t("partir","clavier.");
x.t("partir","menu");
x.t("affichage","propri\u00e9t\u00e9s");
x.t("combinaison","caract\u00e8res");
x.t("serveurs","selon");
x.t("options","\u00e9tiquettes");
x.t("options","s\u2019affiche.");
x.t("options","partir");
x.t("espaces","sont");
x.t("permet","regrouper");
x.t("permet","modifier");
x.t("cette","hi\u00e9rarchie.");
x.t("pluriel","l\u2019\u00e9tiquette");
x.t("consoles","distantes");
x.t("pour","enregistrer");
x.t("pour","quitter");
x.t("champ","m\u00e9morisez");
x.t("champ","personnalis\u00e9");
x.t("champ","que");
x.t("champ","permet");
x.t("champ","service");
x.t("dans","volet");
x.t("dans","menu");
x.t("dans","les");
x.t("dans","zone");
x.t("singulier","pluriel");
x.t("propres","crit\u00e8res.");
x.t("s\u00e9lectionnez","menu");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","l\u2019\u00e9tiquette");
x.t("fois.","cliquez");
x.t("pas","sensibles");
x.t("pas","dans");
x.t("pas","d\u00e9but");
x.t("elles","doivent");
x.t("sous-cat\u00e9gorie","site");
x.t("nouvelle","\u00e9tiquette");
x.t("souhait\u00e9","dans");
x.t("peut","comporter");
x.t("peut","\u00eatre");
x.t("caract\u00e8res","saisie");
x.t("syst\u00e8me","modification");
x.t("figure","3\u201128.");
x.t("figure","3\u201129.");
x.t("devez","obligatoirement");
x.t("quitter","sans");
x.t("titres","des");
x.t("distantes","des");
x.t("casse","peuvent");
x.t("est","une");
x.t("site","vous");
x.t("site","nouveau");
x.t("site","d\u2019un");
x.t("site","service");
x.t("d\u2019une","\u00e9tiquette");
x.t("zone.","les");
x.t("mais","pas");
x.t("saisie","partir");
x.t("comporter","toute");
x.t("comporter","entre");
x.t("peuvent","comporter");
x.t("outils","options");
x.t("permis","milieu");
x.t("zone","texte.");
x.t("commutateurs","consoles");
x.t("\u00eatre","utilis\u00e9");
x.t("\u00e9tiquette","champ.");
x.t("\u00e9tiquette","champ");
x.t("renseigner","zone.");
x.t("nom","souhait\u00e9");
x.t("nom","peut");
x.t("nom","n\u2019appara\u00eet");
x.t("fonctionnement","base");
x.t("emplacement","apparaissent");
x.t("emplacement","qui");
x.t("emplacement","s\u00e9lectionnez");
x.t("emplacement","nom");
x.t("ces","noms");
x.t("une","sous-cat\u00e9gorie");
x.t("souhaitez","modifier");
x.t("sont","pas");
x.t("sont","permis");
x.t("d\u00e9but","fin");
x.t("service","nouvel");
x.t("service","d\u2019un");
x.t("service","est");
x.t("service","emplacement");
x.t("selon","vos");
x.t("personnalisez","ces");
x.t("n\u2019appara\u00eet","pas");
x.t("g\u00e9n\u00e9ralit\u00e9s","s\u00e9lectionnez");
x.t("bo\u00eete","dialogue");
x.t("personnalisation","des");
x.t("volets","s\u00e9lection");
x.t("3\u201129.","bo\u00eete");
x.t("cliquez","sur");
x.t("versions","singulier");
x.t("organisation","syst\u00e8me");
x.t("crit\u00e8res.","champ");
x.t("l\u2019explorateur.","-ou-");
x.t("l\u2019explorateur.","bo\u00eete");
x.t("entre","caract\u00e8res.");
x.t("l\u2019\u00e9tiquette","champ.");
x.t("l\u2019\u00e9tiquette","champ");
x.t("utilis\u00e9","deux");
}
